package ru.micord.ervu.account_applications.security.dto;

import java.util.Set;

public record SessionDto(
    String userId,
    String name,
    String realm,
    Set<String> permissions,
    String domainId
) {}
